@import url("/style/custom/ggdrr/menu.css");


div#container_menu_top {
    display: none;
}

#innercontainer>header {
    position: relative;
    padding: 0;
}

.b_header-wrapper {
    max-width: 1140px;
}

#container_menu .menu {
    margin-top: 0;
}

#container_menu .menu {
	padding: 0;
}

.presentation__meta__subsection {
	padding: 0px 20px 0px 0px;
}
.sidebar-unit {
	margin-top: 13px;
}
.presentation-table {
	margin-top: 0px;
	margin-left: 0px;
}
#presentations {
	padding-left: 12px;
}
.presentation__meta__section--indicatorlist {
	padding-left: 0px;
}
.presentation-table h1 {
	margin-top: 0px;
}
#prevTheme:before, #nextTheme:before {
	line-height: 54px;
    font-size: 12px;
}
/* #prevTheme:before { */
	/* content: "Vorige"; */
	/* float: left; */
	/* margin-right: 5px; */
/* } */
/* #nextTheme:before { */
	/* content: "Volgende"; */
	/* float: right; */
	/* margin-left: 5px; */
/* } */
body.screenshot #exportmeta {
	display: block;
}
